Welcome, Guest
Username: Password: Remember me
  • Page:
  • 1

TOPIC: Problem mit World Update

Problem mit World Update 3 years 2 months ago #1254

  • Whopper
  • Whopper's Avatar
  • OFFLINE
  • Fresh Boarder
  • Posts: 2
Hallo.
ich habe gerade Toorox 07.2011 "KDE" frisch istalliert und wollte ein World Update machen.

Daraufhin bekam ich die Fehlermeldung:
Calculating dependencies /

!!! Problem resolving dependencies for net-misc/curl from @selected
... done!

!!! The ebuild selected to satisfy "net-misc/curl" has unmet requirements.
- net-misc/curl-7.21.7-r2::gentoo USE="(consolekit) gnutls ldap (multilib) nss (policykit) ssl threads -ares -idn -ipv6 -kerberos -libssh2 -static-libs -test"

  The following REQUIRED_USE flag constraints are unsatisfied:
    nss? ( !gnutls )

  The above constraints are a subset of the following complete expression:
    threads? ( !ares ) gnutls? ( ssl ) nss? ( ssl ) nss? ( !gnutls )

(dependency required by "@selected" [set])
(dependency required by "@world" [argument])

Sowohl "nss" als auch "gnutls" sind meines Wissens in /etc/make.conf gesetzt.
Kann mir jemand erklären wie ich mein World Update hinbekomme?

Gruß,
Whopper
The administrator has disabled public write access.
  • Page:
  • 1
Time to create page: 0.281 seconds
Powered by Kunena Forum
FaLang translation system by Faboba
   
© 2012 toorox.de | Toorox gehört nicht zu dem Gentoo Projekt. Gentoo ® ist eine eingetragene Marke des Förderverein Gentoo e.V. Andere Warenzeichen sind Eigentum der jeweiligen Rechteinhaber. Bitte senden Sie keine Toorox-spezifischen Probleme oder Fehler an Gentoo Bugzilla! Toorox is not part of the Gentoo project. Gentoo ® is a trademark of the registered association Gentoo e.V. Other trademarks are property of their respective owners. Please do not send Toorox-specific bugs or problems to Gentoo bugzilla!